org.apache.tomcat.util.security

## Class PrivilegedSetTccl

- java.lang.Object
- - org.apache.tomcat.util.security.PrivilegedSetTccl

All Implemented Interfaces:
  PrivilegedAction<Void>

    public class PrivilegedSetTccl
    extends Object
    implements PrivilegedAction<Void>

### Constructor Summary

Constructors
Constructor and Description
`PrivilegedSetTccl(ClassLoader cl)`

### Method Summary

Methods
`Void` `run()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### PrivilegedSetTccl

    public PrivilegedSetTccl(ClassLoader cl)

### Method Detail

#### run

    public Void run()

Specified by:
  `run` in interface `PrivilegedAction<Void>`